@media screen and (max-width: 960px) and (min-width: 769px){
	#wrapper .bg {
		height:100%;
		background-size:cover;
		background-position:center bottom;
		position:absolute;
		left:0;
		width:300px;
	}
	#gnavi {
		left:100px;
	}
	#container {
		min-width:580px;
		position:static;
		margin-left:380px;
	}
}
@media screen and (max-width: 768px){

.mt100 { margin-top:50px; }

.pc { display:none; }
.sp { display:block; }

img {
	max-width:100%;
	height:auto;
}

* {
	box-sizing:border-box;
}

body {
	font-size:15px;
	background:none;
}

.inner {
	width:100%;
	min-width:inherit;
	margin:0 auto;
}



#gnavi {
	display:none;
}


#spNaviBtn {
	width:20px;
	height:20px;
	padding:15px;
	box-sizing:content-box;
	display:block;
}

#wrapper .bg {
	display:none;
}

header {
	height:auto;
}
header h1 {
	text-align:center;
}
header h1 img {
	max-width:40%;
}

#container {
	position:static;
	width:100%;
	padding:0 2%;
	min-width:inherit;
}

h2.line img {
	height:30px;
	width:auto;
}

footer {
	display:block;
	padding-bottom:30px;
}

.news .date,
.news .ttl {
	display:block;
}
.news .date {
	width:100%;
	font-weight:bold;
	font-size:90%;
}
.news .ttl {
	width:100%;
}


}

@media screen and (max-width: 400px){
header .inner h1 img {
	height:40px;
	margin:0 auto;
}
header .century_logo img {
	height:40px;
	width:auto;
}

}
